LinuxQuestions.org
Go Job Hunting at the LQ Job Marketplace
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices



Reply
 
Search this Thread
Old 12-07-2003, 05:26 PM   #1
Lindy
Member
 
Registered: Nov 2001
Location: Manistique, MI
Distribution: SUSE 12.1
Posts: 136

Rep: Reputation: 15
glib 2.2.3 and deps.


I'm tring to install glib 2.2.3 so I can install gtk 2.2.4 so I can install a program that requires gtk2.2.4. To install glib 2.2.3 I need to install pkgconfig-0.14.0, ok so I did that. When I run ./configure for glib 2.2.3 it kicks back to me that pkgconfig is too old v.14 or better is required.... I have no hair left to pull out, and my eyes, and brain are permently damaged form tring to read man pages. Could someone please point me to the solution.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Spice3 deps mrsolo Linux - Software 2 03-21-2006 01:36 PM
xmms install (needs glib>1.22), just installed glib 2.4.8 and still get error message eskiled Linux - Software 2 12-19-2005 10:12 PM
GNOME problems: glib and gtk deps CPUFreak91 Slackware 11 11-17-2005 11:16 PM
courier deps Pebcak Debian 7 06-27-2005 06:54 PM
The Secret to Deps Diode Linux - Software 3 02-12-2004 01:57 PM


All times are GMT -5. The time now is 03:20 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration